import {AdapterDayjs} from '@mui/x-date-pickers/AdapterDayjs';
import {LocalizationProvider as Provider} from '@mui/x-date-pickers/LocalizationProvider';
import * as React from 'react';
import 'dayjs/locale/ru'

export function LocalizationProvider({children}) {
    return (
        <Provider dateAdapter={AdapterDayjs} adapterLocale="ru-Ru">{children}</Provider>
    );
}